package com.goafanti.report.bo;

public class userDataListBo {
	/**名称*/
	private String name;
	/**部门*/
	private String depName;
	/**签单客户数*/
	private String signUser;
	/**资料完善数*/
	private String fullUser;
	/**今日完善数*/
	private String dayFullUser;
	/**新增客户数*/
	private String dayNewUser;
	/**私有客户数*/
	private String countUser;
	/**签单客户完善数*/
	private String signFullUser;
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDepName() {
		return depName;
	}

	public void setDepName(String depName) {
		this.depName = depName;
	}

	public String getSignUser() {
		return signUser;
	}

	public void setSignUser(String signUser) {
		this.signUser = signUser;
	}

	public String getFullUser() {
		return fullUser;
	}

	public void setFullUser(String fullUser) {
		this.fullUser = fullUser;
	}

	public String getDayFullUser() {
		return dayFullUser;
	}

	public void setDayFullUser(String dayFullUser) {
		this.dayFullUser = dayFullUser;
	}

	public String getDayNewUser() {
		return dayNewUser;
	}

	public void setDayNewUser(String dayNewUser) {
		this.dayNewUser = dayNewUser;
	}

	public String getCountUser() {
		return countUser;
	}

	public void setCountUser(String countUser) {
		this.countUser = countUser;
	}

	public String getSignFullUser() {
		return signFullUser;
	}

	public void setSignFullUser(String signFullUser) {
		this.signFullUser = signFullUser;
	}
	

}
